@import url(../../css2_0c1c9cdf788a6745.css);

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    word-spacing: normal;
    background: #f1f1f1;
    -webkit-print-color-adjust: exact;
}

p {
    padding-bottom: 1rem;
}

h1 {
    font-size: 1.7rem;
    line-height: 1.2;
    margin: 0.5rem 0 1.5rem;
    text-align: center;
    color: #ABDF09;
}

h2 {
    font-size: 0.813rem;
    line-height: 1.3;
    margin-bottom: 0rem;
}

h3 {
    font-size: 0.938rem;
    line-height: 1.3;
    margin: 0.5rem 0 1rem;
    color: #ABDF09;
}

img {
    max-width: 100%;
    height: auto;
    width: auto;
    border: 0;
    vertical-align: middle;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    padding: 0rem 0rem 1rem 0.7rem;
    list-style: none;
}

li {
    padding: 0rem 0 0.1rem 1.2rem;
}

li:hover {
    margin-left: 0.5rem;
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

li::before {
    content: "•";
    display: inline-block;
    font-size: 1rem;
    line-height: 1;
    position: relative;
    float: left;
    top: 0.1rem;
    margin-left: -1.2rem;
    font-family: Arial, sans-serif;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}

hr {
    border: none;
    background: #000;
    height: 1px;
    margin: 0.5rem 0rem;
    text-align: left;
}

.frame-outer {
    position: relative;
    width: 740px;
    margin: 1.3rem auto;
    background: #FFF;
    border: 0.02rem solid #A7A9A4;
    box-shadow: -0.1rem 0.1rem 1rem #999;
    font-size: 0.813rem;
    padding: 1rem;
    overflow: hidden;
}

.header {
    padding: 0.5rem;
    border: 2px solid #ABDF09;
}

.slider_fl {
    width: 42% !important;
}

.header_content {
    width: 56%;
}

.content {
    padding: 2rem 0rem 1rem;
    position: relative;
}

.logo_gr img {
    width: 20rem;
    position: absolute;
    right: 1rem;
    bottom: 1.5rem;
}

.flexbox {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-flow: row wrap;
}

.box {
    width: 48%;
}

.icon {
    height: 0.7rem;
}

.footer {
    padding: 0rem;
}

.logo img {
    width: 11rem;
}

.tabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.tabs label {
    display: block;
    cursor: pointer;
    background: #ECECEC;
    font-weight: bold;
    -webkit-transition: background ease 0.2s;
    transition: background ease 0.2s;
    font-size: 1rem;
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
    padding: 0.5rem 1rem;
}

.tabs .tab {
    -webkit-box-ordinal-group: 100;
    -webkit-order: 99;
    -ms-flex-order: 99;
    order: 99;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    display: none;
    padding: 1rem 1rem 0;
    margin-top: -2px;
}

.tab1 {
	border: solid 1px #c4dd00;
}
.tab2 {
	border: solid 1px #9f9108;
}
.tab3 {
	border: solid 1px #8b5a1d;
}
.tab4 {
	border: solid 1px #3a7fa6;
}
.tab5 {
	border: solid 1px #00377d;
}

.tabs input[type="radio"] {
    position: absolute;
    opacity: 0;
}

.tabs input[type="radio"]:checked+label {
    z-index: 100;
    background: #c4dd00;
    color: #fff;
    border: 1px solid #c4dd00;
    padding: 0.5rem 1rem;
}
.tabs input[type="radio"]:checked+.rot {
	background-color: #aa0000 !important;
	border: 1px solid #aa0000;
}
.tabs input[type="radio"]:checked+.gelbbraun {
	background-color: #9f9108 !important;
	border: 1px solid #9f9108;
}
.tabs input[type="radio"]:checked+.braun {
	background-color: #8b5a1d !important;
	border: 1px solid #8b5a1d;
}
.tabs input[type="radio"]:checked+.hellblau {
	background-color: #3a7fa6 !important;
	border: 1px solid #3a7fa6;
}
.tabs input[type="radio"]:checked+.blau {
	background-color: #00377d !important;
	border: 1px solid #00377d;
}

.tabs input[type="radio"]:checked+label+.tab {
    display: block;
}

.tabs .tab, .tabs label {
    -webkit-order: initial;
    -ms-flex-order: initial;
    order: initial;
}

.justifier {
    text-align: justify;
}

.uppercase {
    text-transform: uppercase;
}

.underline {
    text-decoration: underline;
}

.big {
    font-size: 1.2rem;
}

.apply, .center {
    text-align: center;
}

.apply a {
    color: #fff;
    background: #143d80;
    border: 0.1rem solid #143d80;
    display: inline-block;
    padding: 0.625rem 1.5rem;
    font-weight: bold;
}

.apply a:hover {
    text-decoration: none;
    background: #fff;
    border: 0.1rem solid #143d80;
    color: #143d80;
}

/* Slide 3 */
.slider-wrap3 {
    width: auto;
    height: auto;
    position: relative;
}

.slider-wrap3 .slideshow-3-bilder {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slider-wrap3 .slideshow-3-bilder li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image-3-bilders 18s linear infinite;
    animation: image-3-bilders 18s linear infinite;
}

@keyframes image-3-bilders {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    37% {
        opacity: 1;
    }

    45% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes image-3-bilders {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    37% {
        opacity: 1;
    }

    45% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.slider-wrap3 .slideshow-3-bilder li {
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}

.slider-wrap3 .slideshow-3-bilder li:before {
    display: none;
}

.slider-wrap3 .slideshow-3-bilder li:nth-child(1) span {}

.slider-wrap3 .slideshow-3-bilder li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}

.slider-wrap3 .slideshow-3-bilder li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

.slider-wrap3 ul.slideshow-3-bilder {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* End Slide 3 */
/* Slide 4 */
.slider-wrap4 {
    width: auto;
    height: auto;
    position: relative;
    overflow: hidden;
}

.slideshow-4-bilder {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow-4-bilder li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image-4-bilder 16s linear infinite;
    animation: image-4-bilder 16s linear infinite;
}

@keyframes image-4-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }

    1% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(0);
    }

    26% {
        opacity: 1;
        transform: translateX(-100%);
    }

    27% {
        opacity: 0;
        transform: translateX(-100%);
    }
}

@-webkit-keyframes image-4-bilder {
    0% {
        opacity: 1;
        transform: translateX(100%);
    }

    1% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(0);
    }

    26% {
        opacity: 1;
        transform: translateX(-100%);
    }

    27% {
        opacity: 0;
        transform: translateX(-100%);
    }
}

.slideshow-4-bilder li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slideshow-4-bilder li:nth-child(1) span {}

.slideshow-4-bilder li:nth-child(2) span {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
}

.slideshow-4-bilder li:nth-child(3) span {
    -webkit-animation-delay: 8s;
    animation-delay: 8s;
}

.slideshow-4-bilder li:nth-child(4) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

ul.slideshow-4-bilder {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style: none;
    border: 0;
}

.slideshow-4-bilder li::before {
    display: none;
}

/* End Slide 4 */
.refnr {}

.apply {}
